/* default settings */
/* CUSTOM STYLES */
/* =================================================================== */
.kv {
  position: relative;
  overflow: hidden;
}
@media (min-width: 751px) {
  .kv:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 9.375rem;
    background: url("/assets/img/kv_bgd_pc.png") no-repeat center bottom;
    background-size: 100% 100%;
    z-index: 99;
  }
}
@media (max-width: 750px) {
  .kv {
    margin-top: -0.9375rem;
  }
}
.kv_inner {
  margin: 0 auto;
  max-width: 1440px;
  position: relative;
  z-index: 3;
}
@media (min-width: 751px) {
  .kv .triangle--bottom {
    bottom: -0.0625rem;
    z-index: 5;
  }
}

.bgd_blue {
  background: linear-gradient(119deg, #34857C 0%, #197A7C 73.85%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media (max-width: 750px) {
  .bgd_blue {
    background: linear-gradient(94deg, #66A49D 0%, #408F8D 29.02%, #197A7C 70.19%);
  }
}
.bgd_blue-line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.bgd_blue-line:before {
  content: "";
  position: absolute;
  top: 58.3%;
  -webkit-transform: translateY(-50%) rotate(11.808deg);
          transform: translateY(-50%) rotate(11.808deg);
  -webkit-transform-origin: right;
          transform-origin: right;
  right: -3.125rem;
  width: 150%;
  height: 12.4375rem;
  opacity: 0.3;
  background: #68C6BB;
  z-index: 0;
}
.bgd_blue-line:after {
  content: "";
  position: absolute;
  top: 34.7%;
  -webkit-transform: translateY(50%) rotate(-9.285deg);
          transform: translateY(50%) rotate(-9.285deg);
  -webkit-transform-origin: right;
          transform-origin: right;
  right: -3.125rem;
  width: 150%;
  height: 12.625rem;
  opacity: 0.3;
  background: #68C6BB;
  z-index: 0;
}

.triangle {
  position: absolute;
  left: 0;
  z-index: 0;
}
.triangle--bottom {
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 100vw 9.375rem 0;
  border-color: transparent transparent #F4F6F6 transparent;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
@media (max-width: 750px) {
  .triangle--bottom {
    border-width: 0 100vw 5.625rem 0;
  }
}
.triangle--top {
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9.375rem 100vw 0px 0px;
  border-color: #F4F6F6 transparent transparent transparent;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
@media (max-width: 750px) {
  .triangle--top {
    border-width: 5.625rem 100vw 0px 0px;
  }
}

section {
  position: relative;
}
section:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/assets/img/kv_mark.png") repeat top center;
  opacity: 0.4;
  z-index: 0;
}

.entry-btn {
  padding: 3.4375rem 0 3.75rem;
}
@media (max-width: 750px) {
  .entry-btn {
    padding: 2.25rem 0 2.5625rem;
  }
}
.entry-btn_inner {
  text-align: center;
}
.entry-btn_ttl {
  text-align: center;
}
.entry-btn_ttl h2 {
  margin: 0 auto;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  min-width: 46.125rem;
  max-width: 100%;
  width: auto;
  height: 5.625rem;
  border-radius: 2.8125rem;
  border: 0.1875rem solid #197A7C;
  position: relative;
}
@media (max-width: 750px) {
  .entry-btn_ttl h2 {
    padding: 0 0.625rem 0.25rem;
    min-width: unset;
    width: 100%;
    min-height: 3.125rem;
    height: auto;
    border-width: 0.125rem;
    border-radius: 3.125rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.entry-btn_ttl h2:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.0625rem 1.1875rem 0px 1.1875rem;
  border-color: #197A7C transparent transparent transparent;
  -webkit-transform: translateX(-50%) rotate(0deg);
          transform: translateX(-50%) rotate(0deg);
}
@media (max-width: 750px) {
  .entry-btn_ttl h2:after {
    bottom: -0.5625rem;
    border-width: 0.4375rem 0.5rem 0 0.5rem;
  }
}
.entry-btn_ttl h2 span {
  color: #197A7C;
  font-size: 2.75rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.3; /* 57.2px */
}
@media (max-width: 750px) {
  .entry-btn_ttl h2 span {
    font-size: 1.5rem;
    letter-spacing: 0;
  }
}
.entry-btn_ttl h2 span.has-yellow-line {
  position: relative;
}
.entry-btn_ttl h2 span.has-yellow-line:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -0.4375rem;
  width: 103%;
  height: 1.5rem;
  background-color: #FDE047;
  z-index: -1;
}
@media (max-width: 750px) {
  .entry-btn_ttl h2 span.has-yellow-line:after {
    height: 0.8125rem;
  }
}
.entry-btn_link {
  margin: 1.875rem auto 0 auto;
  padding-left: 3.75rem;
  padding-bottom: 0.4375rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 42.8125rem;
  height: 11rem;
  background: linear-gradient(93deg, #FFED8F 0.27%, #FDE047 99.73%);
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 750px) {
  .entry-btn_link {
    margin-top: 1.375rem;
    padding: 0 0.625rem 0.3125rem;
    width: 100%;
    min-height: 9.25rem;
    height: auto;
    padding-left: 1.25rem;
  }
}
.entry-btn_link:after {
  content: "";
  position: absolute;
  right: 3.5rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 2.3125rem;
  height: 0.8125rem;
  background: url("/assets/img/arrow_blue.svg") no-repeat center center/100% auto;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 750px) {
  .entry-btn_link:after {
    top: 49%;
    right: 1.8125rem;
  }
}
@media (min-width: 751px) {
  .entry-btn_link:hover {
    opacity: 0.8;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .entry-btn_link:hover:after {
    -webkit-transform: translateY(-50%) translateX(0.625rem);
            transform: translateY(-50%) translateX(0.625rem);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
}
.entry-btn_link span {
  margin-top: 0.5625rem;
  color: #197A7C;
  line-height: 1;
  display: block;
}
@media (max-width: 750px) {
  .entry-btn_link span {
    margin-top: 0.375rem;
  }
}
.entry-btn_link-txt-en {
  font-size: 3.75rem;
  font-weight: 400;
  font-family: "Fjalla One", sans-serif;
}
@media (max-width: 750px) {
  .entry-btn_link-txt-en {
    font-size: 3rem;
  }
}
.entry-btn_link-txt-ja {
  font-size: 1.25rem;
  font-weight: 700;
  letter-spacing: -0.1em;
}
@media (max-width: 750px) {
  .entry-btn_link-txt-ja {
    padding-left: 0.125rem;
    font-size: 1rem;
  }
}
.entry-btn--white .entry-btn_ttl h2 {
  padding-left: 2.25rem;
  padding-right: 2.25rem;
  border-color: #fff;
}
@media (max-width: 750px) {
  .entry-btn--white .entry-btn_ttl h2 {
    padding-left: 0.625rem;
    padding-right: 0.625rem;
  }
}
.entry-btn--white .entry-btn_ttl h2:after {
  border-color: #fff transparent transparent transparent;
}
.entry-btn--white .entry-btn_ttl h2 span {
  color: #fff;
}
.entry-btn--white .entry-btn_ttl h2 span.has-yellow-line {
  color: #FDE047;
}
.entry-btn--white .entry-btn_ttl h2 span.has-yellow-line::after {
  content: none;
}

.entry-btn-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 100;
}
@media (max-width: 750px) {
  .entry-btn-fixed {
    opacity: 0;
    -webkit-transform: translateY(0.625rem);
            transform: translateY(0.625rem);
    -webkit-animation: entryBtnFixedFadeIn 0.6s ease-out 0.3s forwards;
            animation: entryBtnFixedFadeIn 0.6s ease-out 0.3s forwards;
  }
}
.entry-btn-fixed a {
  width: 13.6875rem;
  height: 3.75rem;
  position: fixed;
  opacity: 0.5;
  bottom: 0.875rem;
  right: 1.25rem;
  z-index: 101;
}

@-webkit-keyframes entryBtnFixedFadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0.625rem);
            transform: translateY(0.625rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes entryBtnFixedFadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0.625rem);
            transform: translateY(0.625rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.technical {
  padding: 17.5625rem 0 19.6875rem;
  position: relative;
  color: #fff;
}
@media (max-width: 750px) {
  .technical {
    padding: 10.875rem 0 11rem;
  }
  .technical .section_ttl span {
    letter-spacing: -0.08em;
  }
}
.technical_inner {
  position: relative;
  z-index: 3;
}
.technical_sub-ttl {
  margin-top: 2.9375rem;
  padding-left: 1.0625rem;
  color: #FFF;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 150%;
}
@media (max-width: 750px) {
  .technical_sub-ttl {
    margin-top: 2.3125rem;
    padding-left: 0;
    font-size: 1.5rem;
    line-height: 135%;
  }
}
.technical_sub-ttl span {
  color: #FDE047;
}
.technical_txt {
  margin-top: 1.5rem;
  padding-left: 1.0625rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 750px) {
  .technical_txt {
    padding-left: 0;
    font-size: 1rem;
  }
}
.technical_list {
  margin-top: 3.8125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
}
@media (max-width: 750px) {
  .technical_list {
    margin-top: 3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.technical_list-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background-color: #fff;
}
@media (max-width: 750px) {
  .technical_list-item {
    border: 0.125rem solid #FDE047;
  }
}
.technical_list-item_ttl {
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 150%;
  color: #197A7C;
  text-align: center;
  width: 100%;
  height: 3.75rem;
  background-color: #FDE047;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 750px) {
  .technical_list-item_ttl {
    padding-bottom: 0.125rem;
    font-size: 1.375rem;
    height: 3.25rem;
  }
}
.technical_list-item_txt {
  padding: 1.75rem 1.5rem 2.125rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
  color: #233836;
}
@media (max-width: 750px) {
  .technical_list-item_txt {
    padding: 1.5rem 1.25rem 1.5rem;
    font-size: 1rem;
  }
}

.experience-knowledge {
  padding: 4.875rem 0 2rem;
  position: relative;
}
@media (max-width: 750px) {
  .experience-knowledge {
    padding: 4.3125rem 0 2rem;
  }
  .experience-knowledge .section_ttl span:nth-of-type(1) {
    padding-right: 0;
  }
  .experience-knowledge .section_ttl span:nth-of-type(3) {
    padding-right: 0;
  }
}
.experience-knowledge_sub-ttl {
  margin-top: 2.8125rem;
  padding-left: 1.0625rem;
  font-size: 1.5rem;
  line-height: 150%;
  font-weight: 500;
}
@media (max-width: 750px) {
  .experience-knowledge_sub-ttl {
    margin-top: 2.3125rem;
    padding-left: 0;
    font-size: 1rem;
  }
}
.experience-knowledge_list {
  margin-top: 3.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
}
@media (max-width: 750px) {
  .experience-knowledge_list {
    margin-top: 3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.4375rem;
  }
}
.experience-knowledge_list-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.experience-knowledge_list-item_desc {
  padding: 1.375rem 0.625rem;
}
@media (max-width: 750px) {
  .experience-knowledge_list-item_desc {
    padding: 1.5625rem 0.25rem;
  }
}
.experience-knowledge_list-item_ttl {
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 140%;
  color: #197A7C;
  min-height: 4.5rem;
}
@media (max-width: 750px) {
  .experience-knowledge_list-item_ttl {
    text-align: center;
    font-size: 1.375rem;
    min-height: unset;
  }
}
.experience-knowledge_list-item_txt {
  margin-top: 1.0625rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 750px) {
  .experience-knowledge_list-item_txt {
    margin-top: 0.8125rem;
    padding: 0;
    font-size: 1rem;
  }
}
.experience-knowledge .entry-btn {
  padding-top: 5.9375rem;
}
@media (max-width: 750px) {
  .experience-knowledge .entry-btn {
    padding-top: 3.4375rem;
  }
}

.fulfilling {
  padding: 17.6875rem 0 14.6875rem;
  position: relative;
  color: #fff;
}
@media (max-width: 750px) {
  .fulfilling {
    padding: 10.75rem 0 9.75rem;
  }
}
.fulfilling_inner {
  position: relative;
  z-index: 3;
}
.fulfilling_txt {
  margin-top: 2.9375rem;
  padding-left: 1.0625rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 750px) {
  .fulfilling_txt {
    margin-top: 2.375rem;
    padding-left: 0;
    font-size: 1rem;
  }
}
.fulfilling_list {
  margin-top: 3.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0.125rem 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 750px) {
  .fulfilling_list {
    margin-top: 3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1.1875rem 0;
  }
}
.fulfilling_list-item {
  width: 35.875rem;
  max-width: 100%;
  color: #233836;
  position: relative;
}
@media (min-width: 751px) {
  .fulfilling_list-item:nth-child(1) .fulfilling_list-item_ttl {
    padding-left: 3.25rem;
  }
  .fulfilling_list-item:nth-child(2n) {
    margin-top: 2.5rem;
  }
}
.fulfilling_list-item_ttl {
  padding: 0.875rem 2.1875rem 0 2.5625rem;
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 140%;
  color: #197A7C;
  background: #fff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 3.75rem;
  border-radius: 0.625rem 0 0 0;
  position: relative;
}
@media (min-width: 751px) {
  .fulfilling_list-item_ttl {
    min-width: 17.875rem;
  }
}
@media (max-width: 750px) {
  .fulfilling_list-item_ttl {
    padding: 0.6875rem 0 0 1rem;
    font-size: 1.375rem;
  }
}
.fulfilling_list-item_ttl:after {
  content: "";
  position: absolute;
  top: 0;
  left: 100%;
  width: 1.875rem;
  height: 3.8125rem;
  background: url("/assets/img/fulfilling_ttl_bgd.png") no-repeat 100% center/100% 100%;
  z-index: -1;
}
@media (max-width: 750px) {
  .fulfilling_list-item_ttl:after {
    height: 3.75rem;
    left: 99%;
  }
}
.fulfilling_list-item_txt {
  margin-top: 0rem;
  padding: 1.5625rem 2rem 2.375rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
  background: #fff;
  min-height: 10.625rem;
  border-radius: 0 0.625rem 0.625rem 0.625rem;
}
@media (max-width: 750px) {
  .fulfilling_list-item_txt {
    margin-top: -0.5px;
    padding: 1.375rem 1.25rem 4.25rem;
    font-size: 1rem;
    min-height: unset;
  }
}
.fulfilling_list-item_txt span {
  margin-left: -0.1875rem;
  padding-left: 0.1875rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(67%, transparent), color-stop(67%, #FDE047), color-stop(100%, #FDE047), color-stop(100%, transparent), to(transparent));
  background: linear-gradient(to bottom, transparent 67%, #FDE047 67%, #FDE047 100%, transparent 100%, transparent 100%);
  display: inline;
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
}
@media (max-width: 750px) {
  .fulfilling_list-item_txt span {
    margin-left: 0;
  }
}
.fulfilling_list-item_avatar {
  padding-right: 1.125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 1.125rem;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (max-width: 750px) {
  .fulfilling_list-item_avatar {
    padding-right: 0.6875rem;
    gap: 1.125rem;
  }
}
.fulfilling_list-item_avatar .author {
  margin-bottom: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.4375rem;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 150%;
  color: #233836;
}
@media (max-width: 750px) {
  .fulfilling_list-item_avatar .author {
    margin-bottom: 1.0625rem;
  }
}
.fulfilling_list-item_avatar .author_age {
  font-size: 0.8125rem;
  font-weight: 700;
  line-height: 1.21875rem;
}
.fulfilling_list-item_avatar .avatar {
  width: 4.6875rem;
}
.fulfilling .bgd_blue-line:before {
  top: 53.3%;
}
.fulfilling .bgd_blue-line:after {
  top: 38%;
}

.environment {
  padding: 5.125rem 0 6.125rem;
}
@media (max-width: 750px) {
  .environment {
    padding: 4.125rem 0 3.25rem;
  }
  .environment .section_ttl span:nth-of-type(1) {
    padding-right: 0;
    letter-spacing: -0.1em;
    font-size: 1.75rem;
  }
  .environment .section_ttl span:nth-of-type(1):after {
    top: -0.5rem;
    height: calc(100% + 0.9375rem);
  }
  .environment .section_ttl span:nth-of-type(3) {
    padding-right: 0;
  }
}
.environment_txt-top {
  margin-bottom: 1rem;
  padding-left: 1.0625rem;
  color: #197A7C;
  font-size: 2rem;
  font-weight: 800;
  line-height: 135%;
  letter-spacing: -0.03em;
}
@media (max-width: 750px) {
  .environment_txt-top {
    margin-bottom: 1.5rem;
    padding-left: 0.8125rem;
    font-size: 1.4375rem;
    line-height: 150%;
    letter-spacing: 0;
  }
}
.environment_list {
  margin-top: 5.375rem;
  counter-reset: environment-item;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 3.625rem;
}
@media (max-width: 750px) {
  .environment_list {
    margin-top: 5.875rem;
    gap: 3.625rem;
  }
}
.environment_list-item {
  padding: 2.5rem 3.375rem 2.5rem 4.75rem;
  background-color: #fff;
  position: relative;
  width: 69.375rem;
  max-width: 100%;
}
@media (max-width: 750px) {
  .environment_list-item {
    width: 21.3125rem;
    padding: 2.5rem 1.25rem 2.5rem;
  }
}
.environment_list-item:after {
  counter-increment: environment-item;
  content: counter(environment-item, decimal-leading-zero);
  width: 6.6875rem;
  height: 6.6875rem;
  position: absolute;
  top: -2.3125rem;
  left: -3.1875rem;
  background-color: #FDE047;
  border-radius: 100%;
  text-align: center;
  color: #FFF;
  font-family: "Fjalla One", sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 6.6875rem;
  letter-spacing: 0.04em;
}
@media (max-width: 750px) {
  .environment_list-item:after {
    width: 4.375rem;
    height: 4.375rem;
    top: -2.375rem;
    left: -0.75rem;
    font-size: 2.5rem;
    line-height: 4.375rem;
  }
}
.environment_list-item_ttl {
  margin-left: -0.1875rem;
  color: #197A7C;
  font-size: 2rem;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.04em;
  display: inline-block;
}
.environment_list-item_ttl span {
  padding: 0 0.3125rem 0 0.1875rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, transparent), color-stop(10%, #FDE047), color-stop(100%, #FDE047), color-stop(100%, transparent), to(transparent));
  background: linear-gradient(to bottom, transparent 10%, #FDE047 10%, #FDE047 100%, transparent 100%, transparent 100%);
  display: inline-block;
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
}
@media (min-width: 751px) {
  .environment_list-item_ttl span:nth-of-type(1) {
    padding-right: 0;
  }
}
@media (min-width: 751px) {
  .environment_list-item_ttl span:nth-of-type(2) {
    padding-left: 0;
  }
}
@media (max-width: 750px) {
  .environment_list-item_ttl span:nth-of-type(2) {
    margin-left: 0;
  }
}
@media (max-width: 750px) {
  .environment_list-item_ttl {
    font-size: 1.375rem;
    letter-spacing: 0;
  }
  .environment_list-item_ttl span {
    padding: 0 0.25rem 0 0.1875rem;
    display: inline;
    white-space: nowrap;
  }
}
.environment_list-item_txt {
  margin-top: 1.5rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
  color: #233836;
}
@media (min-width: 751px) {
  .environment_list-item_txt p {
    margin-right: -1.875rem;
  }
}
@media (max-width: 750px) {
  .environment_list-item_txt {
    margin-top: 1.1875rem;
    font-size: 1rem;
  }
}
.environment_list-item_txt .note {
  margin-right: 0;
  text-align: right;
  font-size: 0.875rem;
}
@media (max-width: 750px) {
  .environment_list-item_txt .note {
    margin-top: 0.3125rem;
  }
}
.environment_list-item_img {
  margin-top: 2rem;
}
@media (max-width: 750px) {
  .environment_list-item_img {
    margin-top: 1.5rem;
  }
}

.courses_list {
  margin-top: 0.3125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 750px) {
  .courses_list {
    margin-top: 0.625rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.625rem;
  }
}
.courses_item {
  padding: 1.25rem 1.5rem 1.5rem;
  width: 30rem;
  background: rgba(1, 103, 91, 0.1);
}
@media (max-width: 750px) {
  .courses_item {
    padding: 1.25rem 1rem 1.3125rem;
    width: 100%;
  }
}
.courses_item_ttl {
  color: #197A7C;
  font-size: 1rem;
  font-weight: 700;
  line-height: 170%;
  letter-spacing: 0.04em;
  text-align: center;
}
@media (max-width: 750px) {
  .courses_item_ttl {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
    letter-spacing: 0;
  }
}
.courses_item_txt {
  margin-top: 0.5625rem;
  font-size: 1rem;
  font-weight: 500;
  line-height: 150%;
}
.courses_item_txt p + p {
  margin-top: 0.75rem;
}
@media (max-width: 750px) {
  .courses_item_txt p + p {
    margin-top: 0.625rem;
  }
}
@media (max-width: 750px) {
  .courses_item_txt p.note {
    font-size: 0.875rem;
  }
}

.salary {
  margin-top: 1.4375rem;
}
@media (max-width: 750px) {
  .salary {
    margin-top: 1.5rem;
  }
}
.salary_ttl {
  color: #197A7C;
  font-size: 1rem;
  font-weight: 700;
  line-height: 170%;
  letter-spacing: 0.04em;
}
@media (max-width: 750px) {
  .salary_ttl {
    padding-left: 1rem;
    text-indent: -1rem;
    letter-spacing: 0;
    line-height: 150%;
  }
}
.salary_table {
  margin-top: 1.375rem;
  border-collapse: collapse;
  background-color: rgba(1, 103, 91, 0.1);
  font-size: 1.125rem;
  line-height: 1;
  width: 39.375rem;
}
@media (max-width: 750px) {
  .salary_table {
    margin-top: 1rem;
    font-size: 1rem;
    width: 100%;
  }
}
.salary_table td, .salary_table th {
  padding: 1rem 1.25rem 1.125rem;
  text-align: left;
  border-right: 1px solid rgba(1, 103, 91, 0.4);
}
@media (max-width: 750px) {
  .salary_table td, .salary_table th {
    padding: 0.75rem 0 0.6875rem 0.4375rem;
    letter-spacing: 0;
    width: auto;
  }
  .salary_table td:first-child, .salary_table th:first-child {
    width: 9rem;
    letter-spacing: -0.08em;
  }
}
.salary_table td:last-child, .salary_table th:last-child {
  border-right: 0;
}
.salary_table th {
  background-color: rgba(1, 103, 91, 0.1);
  color: #197A7C;
}
.salary_table th:first-child {
  width: 14.375rem;
}
@media (max-width: 750px) {
  .salary_table th {
    letter-spacing: 0;
  }
  .salary_table th:first-child {
    width: 8.75rem;
  }
}
.salary_table tbody tr {
  border-bottom: 1px solid rgba(1, 103, 91, 0.4);
}
.salary_table tbody tr:last-child {
  border: 0;
}
@media (min-width: 751px) {
  .salary_table tbody tr td {
    width: 12.5rem;
  }
  .salary_table tbody tr td:first-child {
    width: 14.375rem;
  }
}
.experienced {
  padding: 17.4375rem 0 12.6875rem;
  position: relative;
  color: #fff;
}
@media (max-width: 750px) {
  .experienced {
    padding: 10.625rem 0 6.6875rem;
  }
}
.experienced_inner {
  position: relative;
  z-index: 3;
}
.experienced_note {
  margin-top: 2.875rem;
  padding-left: 1.0625rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 750px) {
  .experienced_note {
    margin-top: 2.375rem;
    padding-left: 0.375rem;
    font-size: 1rem;
    text-indent: 0.625rem;
  }
}
.experienced_list {
  margin-top: 3.75rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.25rem;
}
@media (max-width: 750px) {
  .experienced_list {
    margin-top: 3rem;
    gap: 1.875rem;
  }
}
.experienced_list-item {
  position: relative;
}
@media (min-width: 751px) {
  .experienced_list-item:nth-child(2n) .experienced_list-item_info {
    left: auto;
    right: 0.9375rem;
  }
  .experienced_list-item:nth-child(2n) .experienced_list-item_desc:before {
    left: auto;
    right: -1.25rem;
    border-width: 0.8125rem 0 0.75rem 1.25rem;
    border-color: transparent transparent transparent #fff;
  }
}
@media (min-width: 751px) {
  .experienced_list-item_info {
    position: absolute;
    top: 0;
    left: 1.5625rem;
  }
}
@media (max-width: 750px) {
  .experienced_list-item_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: 1rem;
  }
}
.experienced_list-item_info .avatar {
  width: 10rem;
  height: 10rem;
  border-radius: 100%;
  overflow: hidden;
  background-color: #fff;
}
@media (max-width: 750px) {
  .experienced_list-item_info .avatar {
    width: 6.875rem;
    height: 6.875rem;
  }
}
.experienced_list-item_info .author {
  margin-top: 0.8125rem;
  color: #fff;
}
.experienced_list-item_info .author span {
  display: block;
}
.experienced_list-item_info .author_age {
  font-size: 1rem;
  font-weight: 700;
}
.experienced_list-item_info .author_name {
  margin-top: 0.125rem;
  font-size: 0.8125rem;
  font-weight: 500;
}
.experienced_list-item_desc {
  margin: 0 auto;
  padding: 0.5rem 2.5rem 1rem;
  width: 45.5rem;
  max-width: 100%;
  background-color: #fff;
  color: #233836;
  border-radius: 0.625rem;
  position: relative;
}
@media (max-width: 750px) {
  .experienced_list-item_desc {
    margin-top: 2.5rem;
    padding: 0.875rem 1.25rem;
    width: 100%;
  }
}
.experienced_list-item_desc:before {
  content: "";
  position: absolute;
  top: 4.25rem;
  left: -1.25rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.8125rem 1.25rem 0.75rem 0;
  border-color: transparent #fff transparent transparent;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
@media (max-width: 750px) {
  .experienced_list-item_desc:before {
    top: auto;
    bottom: 100%;
    left: 3.125rem;
    border-width: 0px 0.75rem 1.25rem 0.75rem;
    border-color: transparent transparent #fff transparent;
  }
}
.experienced_list-item_ttl {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 150%;
  color: #01675B;
}
@media (max-width: 750px) {
  .experienced_list-item_ttl {
    font-size: 1.25rem;
  }
}
.experienced_list-item_txt {
  margin-top: 0.625rem;
  margin-right: -0.625rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 750px) {
  .experienced_list-item_txt {
    margin-top: 1rem;
    font-size: 1rem;
  }
}
.experienced_list-item_txt span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(65%, transparent), color-stop(65%, #FDE047), color-stop(115%, #FDE047), color-stop(115%, transparent), color-stop(115%, transparent));
  background: linear-gradient(to bottom, transparent 65%, #FDE047 65%, #FDE047 115%, transparent 115%, transparent 115%);
  display: inline;
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
}
.experienced_list-item_detail {
  padding: 1.5rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-bottom: 1px solid #8CBDBE;
}
@media (max-width: 750px) {
  .experienced_list-item_detail {
    padding: 1.1875rem 0;
  }
}
.experienced_list-item_detail .icon {
  width: 3.75rem;
}
@media (max-width: 750px) {
  .experienced_list-item_detail .icon {
    width: 2rem;
  }
}
@media (min-width: 751px) {
  .experienced_list-item_detail .icon img {
    margin-left: -0.5rem;
  }
}
.experienced_list-item_detail .cont {
  padding: 0 0 0 0.5rem;
  width: calc(100% - 3.75rem);
}
@media (max-width: 750px) {
  .experienced_list-item_detail .cont {
    padding-left: 0.5rem;
    width: calc(100% - 2rem);
  }
}
.experienced_list-item_detail:nth-child(1) .experienced_list-item_ttl {
  color: #01675B;
}
@media (min-width: 751px) {
  .experienced_list-item_detail:nth-child(1) .cont {
    padding-top: 0.375rem;
  }
}
.experienced_list-item_detail:nth-child(2) .experienced_list-item_ttl {
  color: #EF6436;
}
.experienced_list-item_detail:nth-child(3) .experienced_list-item_ttl {
  color: #197A7C;
}
.experienced_list-item_detail:last-child {
  border-bottom: 0;
}
.experienced .entry-btn {
  padding-top: 7.5rem;
}
@media (max-width: 750px) {
  .experienced .entry-btn {
    padding-top: 4.9375rem;
  }
  .experienced .entry-btn_ttl h2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}

.guidelines {
  padding: 5.0625rem 0 10rem;
  position: relative;
}
@media (max-width: 750px) {
  .guidelines {
    padding: 3.625rem 0 5.3125rem;
  }
}
@media (min-width: 751px) {
  .guidelines .section_ttl span {
    padding-right: 1.125rem;
  }
  .guidelines .section_ttl span.small {
    letter-spacing: 0;
  }
}
@media (max-width: 750px) {
  .guidelines_ttl .bgd-ttl--yellow.small {
    color: #197A7C;
  }
}
.guidelines_table {
  margin-top: 4.0625rem;
  background-color: #fff;
  width: 100%;
  border-collapse: collapse;
}
@media (max-width: 750px) {
  .guidelines_table {
    margin-top: 3.375rem;
  }
}
.guidelines_table th, .guidelines_table td {
  padding: 1rem 2.5rem 1.0625rem;
}
@media (max-width: 750px) {
  .guidelines_table th, .guidelines_table td {
    padding: 1.3125rem 0.625rem 1.25rem 1.25rem;
    min-height: 4rem;
  }
}
.guidelines_table tr {
  border-bottom: 0.125rem solid #8CBCBD;
}
.guidelines_table tr:last-child {
  border-bottom: 0;
}
@media (max-width: 750px) {
  .guidelines_table tr td {
    letter-spacing: 0;
  }
}
.guidelines_table th {
  border-right: 0.125rem solid #8CBCBD;
  width: 10.1875rem;
  font-size: 1.25rem;
  font-weight: 700;
  color: #197A7C;
}
@media (max-width: 750px) {
  .guidelines_table th {
    width: 4.4375rem;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: normal;
    padding: 0 0.625rem;
  }
}
.guidelines_table td {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 170%;
}
@media (max-width: 750px) {
  .guidelines_table td {
    font-size: 0.875rem;
    line-height: 150%;
  }
}
.guidelines_table td ul {
  padding-top: 1.125rem;
  padding-bottom: 0.9375rem;
}
@media (max-width: 750px) {
  .guidelines_table td ul {
    padding-top: 0.25rem;
    padding-bottom: 0.0625rem;
  }
}
.guidelines_table td ul li {
  font-size: 1rem;
  line-height: 170%;
}
@media (max-width: 750px) {
  .guidelines_table td ul li {
    font-size: 0.875rem;
    line-height: 150%;
    letter-spacing: 0;
  }
  .guidelines_table td ul li p {
    letter-spacing: 0;
  }
}
.guidelines_table td ul li h3 {
  margin-bottom: 1rem;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 150%;
  color: #197A7C;
}
@media (max-width: 750px) {
  .guidelines_table td ul li h3 {
    margin-bottom: 0.8125rem;
    font-size: 1rem;
    letter-spacing: 0;
  }
}
.guidelines_table td ul li + li {
  margin-top: 1.25rem;
}
@media (max-width: 750px) {
  .guidelines_table td ul li + li {
    margin-top: 1.4375rem;
  }
}
.guidelines_table td ul li span {
  display: block;
  padding-left: 1.125rem;
  text-indent: -1.125rem;
}
.guidelines_table td ul li span.dot {
  padding-left: 1.5rem;
  text-indent: 0;
  position: relative;
}
@media (max-width: 750px) {
  .guidelines_table td ul li span.dot {
    padding-left: 1.25rem;
  }
}
.guidelines_table td ul li span.dot:before {
  content: "";
  position: absolute;
  top: 0.75rem;
  left: 0.625rem;
  width: 0.25rem;
  height: 0.25rem;
  background-color: #233836;
  border-radius: 100%;
}
@media (max-width: 750px) {
  .guidelines_table td ul li span.dot:before {
    top: 0.625rem;
    left: 0.5rem;
  }
}
@media (max-width: 750px) {
  .guidelines_table td ul li span {
    padding-left: 0.875rem;
    text-indent: -0.875rem;
    letter-spacing: 0;
  }
}
.guidelines_table td .dec-2col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 750px) {
  .guidelines_table td .dec-2col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.guidelines .entry-btn {
  padding-top: 7.5625rem;
  padding-bottom: 0;
}
@media (max-width: 750px) {
  .guidelines .entry-btn {
    padding-top: 4.9375rem;
  }
}